from setuptools import setup, find_packages
 
classifiers = [
  'Development Status :: 5 - Production/Stable',
  'Intended Audience :: Education',
  'Operating System :: Microsoft :: Windows :: Windows 10',
  'License :: OSI Approved :: MIT License',
  'Programming Language :: Python :: 3'
]
 
setup(
  name='acousticblackhole',
  version='0.0.6',
  description='Python library for experimental results analysis at EMPA',
  long_description=open('README.txt').read(),
  url='',  
  author='sven.vallely@empa.ch',
  author_email='josh@edublocks.org',
  license='MIT', 
  classifiers=classifiers,
  keywords='acousticblackhole', 
  packages=find_packages(),
  install_requires=['matplotlib', 'numpy', 'pandas', 'seaborn', 'ipywidgets'] 
)